summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xmonitor-fswatch.sh2
-rwxr-xr-xmonitor-inotifywait.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/monitor-fswatch.sh b/monitor-fswatch.sh
index c989d69..1373a88 100755
--- a/monitor-fswatch.sh
+++ b/monitor-fswatch.sh
@@ -9,5 +9,5 @@ csi -s main.scm
while true; do
fswatch -r -L -1 "${dir}"
sleep 1
- csi -s main.scm
+ csi -s main.scm || true
done
diff --git a/monitor-inotifywait.sh b/monitor-inotifywait.sh
index 03fefae..4c9db2a 100755
--- a/monitor-inotifywait.sh
+++ b/monitor-inotifywait.sh
@@ -9,5 +9,5 @@ csi -s main.scm
while true; do
inotifywait -r -q "${dir}"
sleep 1
- csi -s main.scm
+ csi -s main.scm || true
done